.section {
  width: 100%;
  height: 90vh;
}

.video {
  background-image: url('../images/Comp-2000.gif');
  background-position: 0px 0px;
  background-size: auto;
}

.background-video {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
}

.heading {
  position: relative;
  z-index: 2;
  font-family: Blaak, sans-serif;
  color: #f8bbb8;
  font-size: 57px;
  line-height: 58px;
  font-weight: 400;
  text-align: center;
}

.herodetals {
  position: absolute;
  bottom: 44px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 600px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 22px;
  line-height: 24px;
  letter-spacing: 1px;
}

.paragraph {
  font-family: Blaak, sans-serif;
  color: #000;
  font-weight: 100;
}

.div-block {
  position: relative;
  left: auto;
  top: 30px;
  right: 17%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 42px;
}

.section-2 {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: #f8bbb8;
}

.paragraph-2 {
  margin-bottom: 84px;
  font-family: Blaak, sans-serif;
  color: #000;
  font-size: 21px;
  line-height: 30px;
  font-weight: 100;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image {
  position: absolute;
  z-index: 1;
  width: 600px;
}

.link-block {
  width: 100%;
  height: 200px;
  padding-right: 0px;
  background-color: #fff;
}

._1212 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 219px;
  max-width: 980px;
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  box-shadow: 0 8px 80px -20px #f8bbb8;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  height: 100%;
  max-width: 250px;
  min-width: 250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3a3a3a;
  background-image: url('../images/Oneday-v99Artboard-1-copy-6.jpg');
  background-position: 50% 50%;
  background-size: auto;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Blaak, sans-serif;
  color: #fff;
  font-size: 29px;
  line-height: 36px;
  font-weight: 100;
  text-align: center;
}

.div-block-4-copy {
  display: -ms-grid;
  display: grid;
  width: 100%;
  height: 100%;
  padding: 44px 51px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
  background-color: #fff;
}

.text-block {
  font-family: Blaak, sans-serif;
  color: #f8bbb8;
  font-size: 20px;
  font-weight: 100;
}

.text-block-2 {
  padding-top: 9px;
  font-family: Blaak, sans-serif;
  color: #373737;
  font-size: 21px;
  line-height: 24px;
}

.div-block-5 {
  margin-bottom: 0px;
}

.div-block-6 {
  margin-right: 28px;
}

.div-block-7 {
  margin-right: 47px;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 150px;
  padding-top: 14px;
  padding-bottom: 14px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #373737;
  font-family: Bitter, serif;
  font-size: 16px;
}

.invite-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-3 {
  position: relative;
  z-index: 2;
  font-family: Blaak, sans-serif;
}

.image-2 {
  position: static;
  left: 0%;
  top: 0px;
  right: 0%;
  bottom: 0%;
  z-index: 1;
  -webkit-transform: translate(0px, -105px);
  -ms-transform: translate(0px, -105px);
  transform: translate(0px, -105px);
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Asset-1111232.svg');
  background-position: 50% 57%;
  background-size: auto;
  background-repeat: no-repeat;
}

.div-block-8._2 {
  background-image: url('../images/Asset-2111232s.svg');
}

.link-block-2 {
  width: 200px;
  height: 200px;
}

.div-block-9 {
  display: -ms-grid;
  display: grid;
  margin-bottom: 37px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.heading-3-copy {
  position: relative;
  z-index: 2;
  font-family: Blaak, sans-serif;
  font-size: 25px;
}

.heading-3-copy {
  position: relative;
  z-index: 2;
  font-family: Blaak, sans-serif;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: block;
  padding-top: 13px;
  padding-bottom: 13px;
  background-color: #fff;
}

._123 {
  position: relative;
  z-index: 2;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Blaak, sans-serif;
  color: #f8bbb8;
  font-size: 18px;
  line-height: 58px;
  font-weight: 400;
  text-align: center;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-3 {
  padding-top: 150px;
  padding-bottom: 150px;
  background-color: #f8bbb8;
}

.heading-4 {
  font-family: Blaak, sans-serif;
  font-size: 49px;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-11 {
  display: -ms-grid;
  display: grid;
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.heading-5 {
  position: static;
  left: 755.333px;
  top: 3142.4px;
  font-family: Blaak, sans-serif;
  color: #000;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.paragraph-3 {
  font-family: Blaak, sans-serif;
}

.heading-6 {
  font-family: Blaak, sans-serif;
  font-size: 53px;
  line-height: 58px;
}

.nav-link {
  font-family: Blaak, sans-serif;
}

.nav-link:hover {
  color: #f8bbb8;
}

.nav-link:active {
  color: #f8bbb8;
}

.nav-link:focus {
  color: #f8bbb8;
}

.nav-link:visited {
  color: #f8bbb8;
}

.nav-link.w--current {
  color: #f8bbb8;
}

.section-4 {
  padding-top: 150px;
  padding-bottom: 150px;
  background-image: url('../images/r_-r-2_BZuGgkP4k-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 980px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-7 {
  position: absolute;
  z-index: 0;
  font-family: Bonvivant, sans-serif;
  color: #f8bbb8;
  font-size: 90px;
  font-weight: 400;
}

.heading-8 {
  position: relative;
  z-index: 1;
  margin-bottom: 70px;
  font-family: Blaak, sans-serif;
  color: #373737;
  font-size: 64px;
  font-weight: 100;
}

.heading-9 {
  margin-bottom: 20px;
  font-family: Blaak, sans-serif;
  font-size: 26px;
  font-weight: 100;
  text-align: center;
}

.button-2 {
  padding: 19px;
  background-color: #373737;
  font-family: Blaak, sans-serif;
  font-size: 21px;
  font-weight: 100;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block000 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  height: 100%;
  max-width: 250px;
  min-width: 250px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3a3a3a;
  background-image: url('../images/Oneday-v99Artboard-1-copy-6.jpg');
  background-position: 50% 50%;
  background-size: auto;
}

.image-4 {
  position: absolute;
  top: 4333.5px;
  width: 674px;
}

.div-block-16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #373737;
  font-family: Blaak, sans-serif;
  color: #fff;
  font-size: 25px;
  text-align: left;
  text-decoration: none;
}

.text-block-4 {
  display: block;
  width: 100%;
  font-family: Blaak, sans-serif;
  font-size: 14px;
  font-weight: 100;
}

.section-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 80vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/alyssa-hurley-yekIZ4ltv1o-unsplash-1.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-17 {
  width: 80%;
  max-width: 900px;
}

@media screen and (max-width: 479px) {
  .section {
    height: 76vh;
  }
  .background-video {
    background-image: url('../images/alyssa-hurley-yekIZ4ltv1o-unsplash-1.jpg');
    background-size: cover;
  }
  .heading {
    top: -46px;
  }
  .herodetals {
    font-family: Blaak, sans-serif;
    font-size: 17px;
  }
  .paragraph {
    text-align: center;
  }
  .div-block {
    right: auto;
  }
  .div-block-2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image {
    top: 281.672px;
    width: 90%;
  }
  ._1212 {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .div-block-4 {
    width: 100%;
    height: 102%;
    max-width: none;
    min-height: 300px;
    min-width: auto;
    background-image: url('../images/Oneday-v99Artboard-1-copy-6.jpg');
    background-position: 50% 100%;
    background-size: auto;
  }
  .div-block-4-copy {
    height: auto;
    justify-items: stretch;
    -webkit-box-align: start;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-align-content: start;
    -ms-flex-line-pack: start;
    align-content: start;
    grid-auto-flow: row;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto auto auto;
    grid-template-rows: auto auto auto auto auto;
  }
  .text-block-2 {
    line-height: 25px;
  }
  .heading-3 {
    margin-right: 18px;
    margin-left: 18px;
    font-size: 30px;
    text-align: center;
  }
  .div-block-8 {
    padding-right: 14px;
    padding-left: 14px;
    background-image: url('../images/Asset-1111232.svg');
    background-position: 515% 56%;
  }
  .div-block-8._2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .link-block-2 {
    width: 40vw;
    height: 40vw;
  }
  .div-block-9 {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  .nav-menu {
    background-color: #fff;
  }
  .navbar {
    display: block;
  }
  .heading-4 {
    text-align: center;
  }
  .div-block-11 {
    overflow: hidden;
    max-width: 100vw;
    margin-right: 20px;
    margin-left: 20px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .heading-6 {
    font-size: 38px;
  }
  .section-4 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .heading-7 {
    font-size: 37px;
  }
  .heading-8 {
    font-size: 27px;
  }
  .heading-9 {
    font-size: 20px;
    line-height: 146%;
  }
  .div-block000 {
    width: 100%;
    height: 102%;
    max-width: none;
    min-height: 300px;
    min-width: auto;
    background-image: url('../images/Oneday-v99Artboard-1-copy-6.jpg');
    background-position: 50% 100%;
    background-size: auto;
  }
  .div-block-15 {
    width: 100%;
  }
  .image-3 {
    overflow: visible;
    width: 100%;
    max-width: none;
  }
  .div-block-16 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #373737;
    color: #fff;
    text-decoration: none;
  }
  .text-block-3 {
    font-family: Blaak, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
  }
}

#w-node-ae5a128cf9ea-818f181e {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-1f0b8dfdc64b-818f181e {
  -ms-grid-column-align: start;
  justify-self: start;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-bccbe8c01c1d-818f181e {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-f0918ca4563a-818f181e {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-f0918ca4563f-818f181e {
  -ms-grid-column-align: start;
  justify-self: start;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-f0918ca45642-818f181e {
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -ms-grid-column-align: stretch;
  justify-self: stretch;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-cb6aa110121a-818f181e {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-cb6aa110121f-818f181e {
  -ms-grid-column-align: start;
  justify-self: start;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

@media screen and (max-width: 479px) {
  #w-node-bccbe8c01c1d-818f181e {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-f0918ca45642-818f181e {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -ms-grid-column-align: stretch;
    justify-self: stretch;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
  #w-node-8dcac9256cc3-818f181e {
    -ms-grid-column-align: center;
    justify-self: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
}

@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Black-Italic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Bold-Italic.otf') format('opentype'), url('../fonts/Blaak-ExtraBold-Italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Bold.otf') format('opentype'), url('../fonts/Blaak-ExtraBold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Light-Italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Regular-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Thin-Italic.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Blaak';
  src: url('../fonts/Blaak-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bon vivant serif';
  src: url('../fonts/Bon-Vivant-Serif-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bonvivant';
  src: url('../fonts/BonVivant-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bon vivant serif';
  src: url('../fonts/Bon-Vivant-Serif.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}